# Outpost


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arn** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.outpost import Outpost

# TODO update the JSON string below
json = "{}"
# create an instance of Outpost from a JSON string
outpost_instance = Outpost.from_json(json)
# print the JSON string representation of the object
print(Outpost.to_json())

# convert the object into a dict
outpost_dict = outpost_instance.to_dict()
# create an instance of Outpost from a dict
outpost_from_dict = Outpost.from_dict(outpost_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


